<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/s64/v940m8f/M2B004/product_data/teradata__M2B004__s64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1758312636000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/sasiotra" md5="d4d035ec55160c92a25e6b1d224c4c36" mode="0555" size="5908336" last_modified="1675285320000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
